LIBS_DEFAULT_LIBRARY_NAME=Twoja biblioteka
LIBS_RECOVERED_LIBRARY={{name}} (Odzyskane)

LIBS_TOOLKIT_NAME_DEFAULT=Twój zestaw narzędzi
LIBS_TOOLKIT_NAME_PHOTOSHOP=Biblioteka programu Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Próbki programu Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Pędzle programu Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Gradienty programu Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Wzory programu Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Style programu Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Kształty programu Photoshop

LIBS_OPEN_IN_TITLE=Otwórz w…
LIBS_OPEN_IN_START_DOWNLOAD=Rozpoczynanie pobierania z serwisu Adobe Stock. Czekaj.
LIBS_OPEN_IN_SYNC_DISABLED=Aby otworzyć zasoby z serwisu Adobe Stock, włącz synchronizację plików.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Aby móc pobierać zasoby z serwisu Adobe Stock, potrzebna jest nowa wersja programu Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Wybrana chmura różni się od serwisu Adobe Stock. Przełącz się na tę samą prywatną chmurę.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Podczas pobierania zasobu z serwisu Adobe Stock wystąpił błąd. Sprawdź połączenie sieciowe.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Bezpośrednie otwieranie zasobów Adobe Stock wymaga nowszej wersji Photoshop.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Bezpośrednie otwieranie zasobów Adobe Stock wymaga nowszej wersji Illustrator.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Bezpośrednie otwieranie zasobów Adobe Stock wymaga nowszej wersji InDesign.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Bezpośrednie otwieranie zasobów Adobe Stock wymaga nowszej wersji After Effects.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Bezpośrednie otwieranie zasobów Adobe Stock wymaga nowszej wersji Premiere Pro.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Do bezpośredniego otwierania zasobów Adobe Stock potrzebna jest nowa wersja Project Felix.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Bezpośrednie otwieranie zasobów z serwisu Adobe Stock wymaga nowszej wersji programu Animate.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=W trakcie otwierania zasobu w programie Photoshop wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=W trakcie otwierania zasobu w programie Illustrator wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=W trakcie otwierania zasobu w programie InDesign wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=W trakcie otwierania zasobu w programie After Effects wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=W trakcie otwierania zasobu w programie Premiere Pro wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=W trakcie otwierania zasobu w Project Felix wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=W trakcie otwierania zasobu w programie Animate wystąpił błąd. Nadal możesz uzyskać do niego dostęp z panelu Biblioteki Creative Cloud lub pobrać go na komputer.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Nie można otworzyć zasobu Adobe Stock. Photoshop nie jest zainstalowany.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Nie można otworzyć zasobu Adobe Stock. Illustrator nie jest zainstalowany.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Nie można otworzyć zasobu Adobe Stock. InDesign nie jest zainstalowany.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Nie można otworzyć zasobu Adobe Stock. After Effects nie jest zainstalowany.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Nie można otworzyć zasobu Adobe Stock. Premiere Pro nie jest zainstalowany.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Nie można otworzyć zasobu z serwisu Adobe Stock. Project Felix nie jest zainstalowany na tym urządzeniu.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Nie można otworzyć zasobu z serwisu Adobe Stock. Program Animate nie jest zainstalowany na tym urządzeniu.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Zezwól firmie Adobe na dostęp do elementów biblioteki
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Aby nawiązać bezpieczne połączenie między usługą Adobe Creative Cloud a pakietem Microsoft Office, należy zainstalować na komputerze certyfikat SSL.
LIBS_PROCESS_OK_LABEL=Kontynuuj
LIBS_PROCESS_CANCEL_LABEL=Anuluj
